Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# dcfp_var_stype Struct Reference

`#include <dcfp.h>`

List of all members.

## Public Attributes
char | type [4]
char * | key
void * | value
dcfp_var_stype * | next

## Member Data Documentation

char* dcfp_var_stype::key

struct dcfp_var_stype* dcfp_var_stype::next

char dcfp_var_stype::type[4]

void* dcfp_var_stype::value

The documentation for this struct was generated from the following file:

- dcfp.h